RubyGems Navigation menu

travis-lint 1.8.0

travis-lint is a tool that check your .travis.yml for possible issues, deprecations and so on. Recommended for all travis-ci.org users.

Gemfile
          gem 'travis-lint', '~> 1.8.0'
  
  
  
  
  
  
  

install
          gem install travis-lint -v 1.8.0
  
  
  
  
  
  
  

Total downloads 161,287

For this version 26,497

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - July 16, 2014 (4.5 KB)
  2. 1.8.0 - March 13, 2014 (12 KB)
  3. 1.7.0 - April 17, 2013 (10 KB)
  4. 1.6.0 - January 31, 2013 (10 KB)
  5. 1.5.0 - December 4, 2012 (10 KB)
Show all versions (10 total)

Development Dependencies: